@echo off

rem set DISK_A2=sorcellerie.dsk
rem set NOM_PROG=SORCELLERIE
rem set EXE_A2=sorcellerie_a2

set DISK_A2=%1
set NOM_PROG=%2
set EXE_A2=%3

set AC=java -jar %BIN%\AppleCommander-ac-1.9.0.jar
%AC% -d %DISK_A2% %NOM_PROG% 
%AC% -as %DISK_A2% %NOM_PROG%  < %EXE_A2%

